path: /build/build/kwallet-pam-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-plasma/kwallet-pam:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-plasma/kwallet-pam:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kwallet-pam && luet-portage --dir /pkgdir/kwallet-pam
    kde-plasma/kwallet-pam:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: kwallet-pam
    version: 5.27.9
    category: kde-plasma-5
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: PAM module to not enter KWallet password again after login
    uri:
    - https://kde.org/
    license: LGPL-2.1
    buildtimestamp: 2024-02-14 13:29:41.292024516 +0000 UTC m=+137.176858840
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/libgcrypt:0= >=kde-frameworks/kwallet-5.98.0:5 sys-libs/pam
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.12.3:5
        dev-util/desktop-file-utils
      IUSE: debug
      RDEPEND: dev-libs/libgcrypt:0= >=kde-frameworks/kwallet-5.98.0:5 sys-libs/pam
        net-misc/socat >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.12.3:5
      emerge.packages: kde-plasma/kwallet-pam:5
      kit: kde-kit
      original.package.name: kde-plasma/kwallet-pam
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/kwallet-pam
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ae4fdafefaaace73676c087991c69f33f430be040d9f715fe89c7d3c97fced24
compressiontype: zstd
files:
- etc/xdg/autostart/pam_kwallet_init.desktop
- lib64/libexec/pam_kwallet_init
- lib64/security/pam_kwallet5.so
- usr/lib/systemd/user/plasma-kwallet-pam.service
- usr/share/doc/kwallet-pam-5.27.9/README.txt.bz2
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/CBUILD
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/CHOST
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/COUNTER
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/DEPEND
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/EAPI
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/FEATURES
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/INHERITED
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/IUSE
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/LICENSE
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/NEEDED
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/PF
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/SIZE
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/SLOT
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/USE
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/kwallet-pam-5.27.9.ebuild
- var/db/pkg/kde-plasma/kwallet-pam-5.27.9/repository
package_cacheimage: ""
runtime:
  name: kwallet-pam
  version: 5.27.9
  category: kde-plasma-5
  requires:
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  - name: kwallet
    version: '>=0'
    category: kde-frameworks-5
  - name: socat
    version: '>=0'
    category: net-misc
  - name: pam
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: PAM module to not enter KWallet password again after login
  uri:
  - https://kde.org/
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/libgcrypt:0= >=kde-frameworks/kwallet-5.98.0:5 sys-libs/pam dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.12.3:5 dev-util/desktop-file-utils
    IUSE: debug
    RDEPEND: dev-libs/libgcrypt:0= >=kde-frameworks/kwallet-5.98.0:5 sys-libs/pam
      net-misc/socat >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.12.3:5
    emerge.packages: kde-plasma/kwallet-pam:5
    kit: kde-kit
    original.package.name: kde-plasma/kwallet-pam
    original.package.slot: "5"
    original.package.version: 5.27.9
